"FaceTec_accessibility_cancel_button" = "Odustani";
"FaceTec_accessibility_torch_button" = "Uključi svjetlo";
"FaceTec_accessibility_tap_guidance" = "Dvaput dodirnite bilo gdje na zaslonu za usmjeravanje lica.";
"FaceTec_accessibility_feedback_move_phone_away" = "Lice preblizu";
"FaceTec_accessibility_feedback_move_phone_closer" = "Lice predaleko";
"FaceTec_accessibility_feedback_face_too_far_left" = "Okrenite se previše ulijevo";
"FaceTec_accessibility_feedback_face_too_far_right" = "Lice previše desno";
"FaceTec_accessibility_feedback_face_too_low" = "Lice prenisko";
"FaceTec_accessibility_feedback_face_too_high" = "Lice previsoko";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Lice zakrenuto previše ulijevo";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Lice zakrenuto previše udesno";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Lice okrenuto previše ulijevo";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Lice koje pokazuje previše desno";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Lice nije u kameri ili predaleko";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Držite uređaj u razini očiju";

"FaceTec_action_ok" = "OK";
"FaceTec_action_im_ready" = "SPREMAN SAM";
"FaceTec_action_try_again" = "POKUŠAJTE PONOVO";
"FaceTec_action_continue" = "NASTAVITI";
"FaceTec_action_take_photo" = "FOTOGRAFIRATI";
"FaceTec_action_retake_photo" = "PONOVNO UZETI";
"FaceTec_action_accept_photo" = "PRIHVATITI";
"FaceTec_action_confirm" = "POTVRDITE INFORMACIJE";

"FaceTec_camera_permission_header" = "Omogući kameru";
"FaceTec_camera_permission_message_enroll" = "Kliknite donji gumb kako biste omogućili selfie kameru.";
"FaceTec_camera_permission_message_auth" = "Fotoaparat je onemogućen. Dodirnite dolje za uređivanje postavki.";
"FaceTec_camera_permission_enable_camera" = "OMOGUĆITI KAMERU";
"FaceTec_camera_permission_launch_settings" = "POSTAVKE POKRETANJA";

"FaceTec_feedback_center_face" = "Usredite svoje lice";
"FaceTec_feedback_face_not_found" = "Okvirite svoje lice";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Gledajte ravno naprijed";
"FaceTec_feedback_face_not_upright" = "Držite glavu ravno";
"FaceTec_feedback_hold_steady" = "Držite stabilno";
"FaceTec_feedback_move_phone_away" = "Odmakni se";
"FaceTec_feedback_move_phone_closer" = "Pomakni se bliže";
"FaceTec_feedback_move_phone_to_eye_level" = "Podignite kameru do razine očiju";
"FaceTec_feedback_use_even_lighting" = "Lagano lice ravnomjernije";

"FaceTec_initializing_camera" = "Inicijalizacija kamere";

"FaceTec_instructions_header_ready_1" = "Pripremite se za";
"FaceTec_instructions_header_ready_2" = "Vaš video selfie";
"FaceTec_instructions_message_ready_1" = "Okvir lica u ovalnom,";
"FaceTec_instructions_message_ready_2" = "Pritisnite «SPREMAN SAM» i pomičite se";

"FaceTec_orientation_message" = "Molimo okrenite\nvaš uređaj";

"FaceTec_presession_frame_your_face" = "Okvirite Lice U Ovalnom";
"FaceTec_presession_position_face_straight_in_oval" = "Gledajte ravno naprijed";
"FaceTec_presession_remove_dark_glasses" = "Uklonite tamne naočale";
"FaceTec_presession_neutral_expression" = "Neutralni izraz, bez nasmijanja";
"FaceTec_presession_conditions_too_bright" = "Uvjeti Previše svijetli";
"FaceTec_presession_brighten_your_environment" = "Uljepšajte svoju okolinu";

"FaceTec_result_facescan_upload_message" = "Učitavanje\ n Šifrirano\ n 3D FaceScan";
"FaceTec_result_facescan_upload_message_still_uploading" = "Još uvijek se učitava...";
"FaceTec_result_facescan_success_3d_enrollment_message" = "Lice skenirano\n3D živost dokazana";
"FaceTec_result_facescan_success_3d_3d_reverification_message" = "3D živost dokazana\nLice potvrđeno";
"FaceTec_result_facescan_success_3d_liveness_prior_to_idscan_message" = "Lice skenirano\n3D živost dokazana";
"FaceTec_result_facescan_success_3d_liveness_and_official_id_photo_message" = "3D živost dokazana";
"FaceTec_result_session_abort_message" = "Kritična greška\nSesija završena";

"FaceTec_retry_header" = "Pokušajmo to ponovo";
"FaceTec_retry_subheader_message" = "Trebamo jasniji video selfie.";
"FaceTec_retry_instruction_message_1" = "Neutralni izraz, bez nasmijanja";
"FaceTec_retry_instruction_message_2" = "Bez odsjaja ili ekstremne rasvjete";
"FaceTec_retry_instruction_message_3" = "Previše mutno, očistite fotoaparat";
"FaceTec_retry_your_image_label" = "Vaš selfie";
"FaceTec_retry_ideal_image_label" = "Idealna poza";
"FaceTec_retry_official_id_photo_header" = "Pokušajmo ponovno";
"FaceTec_retry_official_id_photo_subheader_message" = "Trebamo sliku veće kvalitete";
"FaceTec_retry_official_id_photo_instruction_message" = "Molimo pokušajte unutarnje osvjetljenje,\nNema odsjaja na naočalama, bez osmijeha i bez pokrivala za glavu";
"FaceTec_retry_official_id_photo_your_image_label" = "Vaša slika";
"FaceTec_retry_official_id_photo_ideal_image_label" = "Suglasno lice";
